     #leadForm {
        background-color: #ffffff;
        color: #000000;
        max-width: 600px;
        margin: 0 auto;
        padding: 20px;
        font-family: 'Arial', sans-serif;
        border: 1px solid #ccc;
        border-radius: 5px;
        }

        /* Estilo de las etiquetas */
        #leadForm label {
        display: block;
        margin-bottom: 5px;
        font-weight: bold;
        }

        /* Estilo de los campos de entrada */
        #leadForm input[type="text"],
        #leadForm input[type="email"],
        #leadForm input[type="number"],
        #leadForm input[type="date"],
        #leadForm textarea {
        width: 100%;
        padding: 8px;
        margin-bottom: 15px;
        border: 1px solid #ccc;
        border-radius: 3px;
        box-sizing: border-box;
        }

        /* Estilo de los botones */
        #leadForm button {
        background-color: #0033A0; /* Azul Yamaha */
        color: #ffffff;
        padding: 10px 20px;
        border: none;
        border-radius: 3px;
        cursor: pointer;
        margin-right: 10px;
        }

        #leadForm button:hover {
        background-color: #002080; /* Azul más oscuro al pasar el cursor */
        }

        /* Estilo de mensajes de éxito o error */
        #leadForm .alert {
        padding: 10px;
        margin-bottom: 15px;
        border-radius: 3px;
        }

        #leadForm .alert-success {
        background-color: #d4edda;
        color: #155724;
        }

        #leadForm .alert-error {
        background-color: #f8d7da;
        color: #721c24;
        }

        /*Search Buy Admin Button style*/
        #searchBuyForm {
        background-color: #ffffff;
        color: #000000;
        max-width: 600px;
        margin: 0 auto;
        padding: 20px;
        font-family: 'Arial', sans-serif;
        border: 1px solid #ccc;
        border-radius: 5px;
        }

        /* Estilo de las etiquetas */
        #searchBuyForm label {
        display: block;
        margin-bottom: 5px;
        font-weight: bold;
        }

        /* Estilo de los campos de entrada */
        #searchBuyForm input[type="option"],
        #searchBuyForm textarea {
        width: 100%;
        padding: 8px;
        margin-bottom: 15px;
        border: 1px solid #ccc;
        border-radius: 3px;
        box-sizing: border-box;
        }

        /* Estilo de los botones */
        #searchBuyForm button {
        background-color: #0033A0; /* Azul Yamaha */
        color: #ffffff;
        padding: 10px 20px;
        border: none;
        border-radius: 3px;
        cursor: pointer;
        margin-right: 10px;
        }

        #searchBuyForm button:hover {
        background-color: #002080; /* Azul más oscuro al pasar el cursor */
        }

